.comment{
    max-height: 300px;
    overflow-y: auto;
    .comment_body{
        padding: 4px 0px;
        display: flex;
        justify-content: space-between;
        .comment_body_user{
            display: flex;
            .comment_body_user_avatar{
                width: 40px;
                height: 40px;
                display: flex;
                align-items: center;
                justify-content: center;
                border-radius: 50%;
                background: #1bb76e;
                color: #fff;
                margin-right: 15px;
                text-transform: uppercase;
            }
            .comment_body_user_infor_name{
                font-size: 12px;
                color: #1bb76e;
                font-weight: 700;
            }
            .comment_body_user_infor_comment{
                font-size: 12px;
                margin: 3px 0;
                color: var(--text-color-content);
            }
            .comment_body_user_infor_footer {
                display: flex;
            }
            .comment_body_user_infor_footer_time {
                font-size: 12px;
                margin: 3px 8px 3px 0;
                color: var(--text-color-content);
                font-weight: 500;
            }
            .comment_body_user_infor_footer_like {
                font-size: 12px;
                margin: 3px 8px 3px 0;
                color: var(--text-color-content);
                font-weight: 500;
            }
            .comment_body_user_infor_footer_delete{
                font-size: 12px;
                margin: 3px 8px 3px 0;
                color: #fe0000;
                font-weight: 500;
            }
        }
        .comment_body_like {
            margin: 0 10px;
            cursor: pointer;
        }
        .comment_body_unLike{
            margin: 0 10px;
            cursor: pointer;
            svg{
                color: #fe0000;
            }
        }
        .comment_body_delete{
            cursor: pointer;
            svg{
                color: #fe0000;
            }
        }
    }
}
.form {
    padding: 12px 0;
    .form_body{
        .form_body_box{
            position: relative;
            .form_body_box_input{
                width: calc(100% - 80px);
                padding: 10px 60px 10px 20px;
                border-radius: 25px;
                background: var(--background-input-button);
                outline: none;
                border: none;
                color: var(--text-color-content);
            }
            .form_body_box_button{
                border: none;
                position: absolute;
                top: 9px;
                right: 6px;
                cursor: pointer;
                background-color: var(--background-input-button);
                svg{
                    color: #1bb76e;
                }
            }
        }
    }
}